Package org.eclipse.m2m.atl.adt.ui.preferences

# Interface IModifyDialogTabPage.IModificationListener

Enclosing interface:
  IModifyDialogTabPage

public static interface IModifyDialogTabPage.IModificationListener

## Method Summary

Modifier and Type
Method
Description
`void`
`updateStatus(org.eclipse.core.runtime.IStatus status)`
`void`
`valuesModified()`

## Method Details

### updateStatus

void updateStatus(org.eclipse.core.runtime.IStatus status)

### valuesModified

void valuesModified()